/*
 * jQuery Nivo Slider v2.5
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption, .opacity, .caption_content{
	position:absolute;
	left:0px;
	bottom:0px;
	/*opacity:1; /* Overridden by captionOpacity setting */
	width:220px;
	height:100%;
	z-index:8;
}
.opacity{
	z-index:9;
	background-color:black;
	opacity:0.7;
	-moz-opacity:.70; 
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
}
.caption_content{
	z-index:10;
	color:white;
}
.caption_content p, .caption_content h3{
	margin:5px;
}
.caption_content a, .caption_content a:visited{
	color:#4e9dde;
	font-weight: bold;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom:15px;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-directionNav a {
    display:block;
    width:30px;
    height:30px;
    background:url(../images/arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}

a.nivo-nextNav {
    background-position:-30px 0;
    right:15px;
}

a.nivo-prevNav {
    left:15px;
}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position: absolute;
	left: 260px;
	bottom: -25px;
}
.nivo-controlNav a {
	display: block;
	width: 22px;
	height: 22px;
	background: url(../images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	float: left;	
	position: relative;
	z-index: 9;
	cursor: pointer;
}

.nivo-controlNav a.active {
    background-position:0 -22px;
}